CoCoA-5 - Support #323

system variables
26 Feb 2013 17:56 - John Abbott

Status: New Start date: 26 Feb 2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Manual/documentation Estimated time: 0.00 hour
Target version: CoCoA-5.2.7 Spent time: 0.00 hour
Description

Every system variable should be documented with system variable as a keyword.
Here is a list of some of them: CurrentRing (done), QQ, ZZ, It (done).

History

#1 - 13 Jun 2013 15:36 - Anna Maria Bigatti
- Category set to Manual/documentation

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 17:06 - John Abbott
- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.2.7
